Wasco - Mobile Billing (Android & 10S) - Bug #13071

Guest Access > Guest email & guest email confirm -- if i enter Sam@yopmail.com &
sam@yopmail.com ..both are same...no issue of caps here & correct error message Same to "same"
02/27/2025 04:25 PM - priyanka Sharma

Status: Closed Start date: 02/27/2025
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
account. You can control what information
they have access to and can revoke access at
any time.
Your Username is Linked To the following Accounts

G mail

Sam@yopmail.com

Guest Email Confirm

sam@yopmail.com

Access Settings

@ Transactions

(B Compare

Bill & Payments

(B Consumption

Guest E-mail should be Same as Confirm Guest E-
mail!
History

#1 - 02/27/2025 06:22 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 02/28/2025 05:20 PM - priyanka Sharma

- Status changed from Resolved to Closed
